/* line 4, ../sass/paragraph_featured_products_category.scss */
.paragraphs-item-featured-products-category.color-scheme-light-gray-bg {
  background: #f3f4f4;
}
/* line 7, ../sass/paragraph_featured_products_category.scss */
.paragraphs-item-featured-products-category.color-scheme-light-gray-bg > .content {
  padding: 2em;
}
@media (max-width: 600px) {
  /* line 7, ../sass/paragraph_featured_products_category.scss */
  .paragraphs-item-featured-products-category.color-scheme-light-gray-bg > .content {
    padding-left: 1em;
    padding-right: 1em;
  }
}
/* line 17, ../sass/paragraph_featured_products_category.scss */
.paragraphs-item-featured-products-category > .content {
  margin: 0 auto 0 auto;
  max-width: 1265px;
}
/* line 22, ../sass/paragraph_featured_products_category.scss */
.paragraphs-item-featured-products-category .row-product-wrapper {
  margin-bottom: 0 !important;
}
/* line 26, ../sass/paragraph_featured_products_category.scss */
.paragraphs-item-featured-products-category .row-product {
  margin-bottom: 0 !important;
}
/* line 30, ../sass/paragraph_featured_products_category.scss */
.paragraphs-item-featured-products-category h2.title {
  margin: 0 0 0.3em 0;
  font-size: 2.2rem;
}
